cURL
curl --request POST \ --url https://api.smartlyq.com/v1/captain/messages \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "message": "<string>", "conversation_id": "<string>" } '
{ "success": true, "data": { "message": { "id": "<string>", "role": "user", "content": "<string>", "created_at": "2023-11-07T05:31:56Z" }, "conversation_id": "<string>" }, "usage": { "units": 123, "cost": "0.0150", "balance_remaining": "99.9850" }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.smartlyq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key from Developer dashboard (Bearer token).
User message to the AI Captain
Continue an existing conversation
Message accepted; AI Captain reply included
true
Show child attributes